# Namespace: internal

## Classes

- [StoreGetShippingOptionsParams](../classes/internal-45.StoreGetShippingOptionsParams.md)

## Type Aliases

### StoreShippingOptionsListRes

Ƭ **StoreShippingOptionsListRes**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `shipping_options` | [`ShippingOption`](../classes/internal.ShippingOption.md)[] |

#### Defined in

medusa/dist/api/routes/store/shipping-options/index.d.ts:4
